version: 2

models:
  - name: staged_cards
    columns:
      - name: rarity_code
        tests:
          - accepted_values:
              values:
                - common
                - uncommon
                - rare
                - mythic
                - special
